.myButton{

    background-color:#f3f3f3;
    border-width: 1px;
    border-style: solid;
    border-color: #18399e;
    vertical-align: bottom;
    display:inline-block;
    cursor:pointer;
    color:#000000;
    padding:4px;
    text-decoration:none;
    width : 140px;
    text-align : center;
}
.myButton:hover{
    background-color:#ffffff;
    color:#3d3f3f;
}
.myButton:active{
    position:relative;
    top:1px;
}

.myButton2{

    background-color:#f3f3f3;
    border-width: 1px;
    border-style: solid;
    border-color: #18399e;
    vertical-align: bottom;
    display:inline-block;
    cursor:pointer;
    padding:4px;
    text-decoration:none;
    width : 140px;
    text-align : center;
}